求助:不能用kate打开sources.list

Vim、Emacs配置和使用
回复
wbxianmei
帖子: 10
注册时间: 2006-10-30 22:28
来自: 吉林大学
送出感谢: 0
接收感谢: 0
联系:

求助:不能用kate打开sources.list

#1

帖子 wbxianmei » 2006-11-04 16:38

我装的是kubuntu6.10,原来可以用suso kate /etc/apt/sources.list打开的
但是现在打不开了
控制台中显示的信息是
(scim-panel-gtk:4474): Gtk-WARNING **: cannot open display: :0.0
GTK Panel of SCIM 1.4.4

Xlib: connection to ":0.0" refused by server
Xlib: No protocol specified

我不知道是不是kate有问题了,还是系统那个地方出错了,我已经重新装了一次kate了
打开别的文件的时候也是这样的
求高手指教
asky800
帖子: 477
注册时间: 2006-08-30 11:16
来自: 广东阳春
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 asky800 » 2006-11-04 17:36

我的也是这样的,不过我的可以打开~
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-11-04 18:37

使用gui程序的时候建议不要用sudo,用kdesu (KDE)或者gksu (gnome)来代替sudo。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “Vim和Emacs”